# beginning-of-buffer(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

beginning-of-buffer - Move to beginning of buffer/file end-of-buffer - Move to beginning/end of buffer/file

## SYNOPSIS

beginning-of-buffer (esc <)
end-of-buffer (esc >)

## DESCRIPTION

beginning-of-buffer places the cursor at the beginning of the buffer/file.

end-of-buffer places the cursor at the end of the buffer/file.

## NOTES

beginning-of-buffer is typically bound to home.
end-of-buffer is typically bound to end.

## SEE ALSO

beginning-of-line(2), end-of-line(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>